[SM-Grimoire-Bugs] [Bug 14881] ffmpeg's optional dependency for DTS decoding is on libdts, not on libdca

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Nov 19 12:22:24 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14881





--- Comment #4 from p3pilot <gsherwood at sourcemage.org>  2008-11-19 11:22:24 ---
That is fine.  My understanding from the bug and IRC was that libdca didn't
work with ffmpeg.  If this isn't true, then we can revert the change and go
back to using libdca.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list